/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.bred {
    background: #F6F6F6;
    font-weight: normal;
    font-size: 14px;
    padding: 10px;
}
.breadcrumbs{
	text-transform: capitalize;
	font-weight: normal;
}
.breadcrumbs a{
	    color: rgb(47 128 237);
}
.absolute-footer,.wpcf7-spinner,.shop-page-title .woocommerce-breadcrumb{
	display: none;
}
.page-title-inner {
    min-height: 0px;
}
span.amount {
    color: #f44336;
}
.product-summary .woocommerce-Price-currencySymbol {
    font-size: unset;
}
.product_meta .posted_in:first-child,.widget .is-divider{
	display: none;
}
footer#footer{
	font-size: 15px;
}
footer#footer form.wpcf7-form{
	padding: 2px;
	border:1px solid #000;
	border-radius: 99px;
	background-color: #fff;
}
footer#footer form.wpcf7-form .wpcf7-email{
	box-shadow: none;
	border:0px;
	padding-left: 20px;
	border-radius: 99px;
}
footer#footer form.wpcf7-form .button{
	border-radius: 99px;
	margin-right: 0px;
	background-color: #000;
}
.product-thumbnails img {
    margin-bottom: 0px;
    transform: none !important;
    opacity: 1;
}
.product-thumbnails a img{
	margin: 20px 0px;
}
.product-thumbnails a{
	border-radius: 10px;
}
.product-thumbnails .is-nav-selected a, .product-thumbnails a:hover{
	border-color: #000;
}
span.widget-title{
	display: block;
	margin-bottom: 10px;
}
aside.widget + aside.widget {
    border-top: 1px dashed #eee;
    margin-top: 15px;
    padding-top: 15px;
}
.widget>ul>li+li, ul.menu>li+li {
    border-top: 0px;
}
.header-block {
    min-height: 0px;
}
.woocommerce-loop-product__title{
	font-size: 16px;
	margin: 10px 0px !important;
	font-weight: 600;
	display: block;
}
.testimonial-box {
	color: var(--primary-color);
}
.testimonial-box .testimonial-image img{
	border-radius: 0px !important;
}
.testimonial-box .testimonial-text{
	font-style: unset !important;
}
.section-title-normal {
    border-bottom: 2px solid #ececec;
    background: var(--fs-color-primary);
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    padding: 10px;
}
.section-title-normal span{
	border:0px;
	padding-bottom: 0px;
}
.icon-shopping-cart:before {
    content: "\f291";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
.icon-user:before {
    content: "\f007";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
.tabbed-content .nav-line-bottom{
	margin-bottom: 20px;
}
.tabbed-content .nav-line-bottom li{
	margin-right: 20px;
}
.tabbed-content .nav-line-bottom li a{
	font-size: 18px;
}
.dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical-fly-out>li>a, .dark .nav-vertical>li>ul li a, .dark .nav>li.html, .dark .nav>li>a, .nav-dark .is-outline, .nav-dark .nav>li>a, .nav-dark .nav>li>button, .nav-dropdown.dark .nav-column>li>a, .nav-dropdown.dark>li>a {
    color: hsl(0deg 0% 100%);
}
#top-bar .html_topbar_left{
	font-size: 16px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}